I2O_MSG_NOP_MFA(9)

NAME
i2o_msg_nop_mfa - Returns a fetched MFA back to the controller

SYNOPSIS

void i2o_msg_nop_mfa(struct i2o_controller * c, u32 mfa);

ARGUMENTS

c
    I2O controller from which the MFA was fetched

mfa
    MFA which should be returned

DESCRIPTION

This function must be used for preserved messages, because i2o_msg_nop also returns the allocated memory back to the msg_pool mempool.

COPYRIGHT